Page MenuHomePhabricator

compatibility with R4.0.0
Open, NormalPublic

Description

R version 4.0.0 has been released. @eisenman could you please check compatibility/ validate using R version 4 as there may be compatibility issues?
Probably all installed R packages have to be updated, therefore use first

update.packages(checkBuilt=TRUE)

Event Timeline

wiesenfa created this task.Apr 27 2020, 5:27 PM
eisenman moved this task from Backlog to In Progress on the challengeR (v1.0) board.
eisenman removed eisenman as the assignee of this task.Sep 17 2020, 2:55 PM
eisenman moved this task from In Progress to Backlog on the challengeR (v1.0) board.